# CyberSource.InlineResponse2008Links

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**InlineResponse202LinksStatus**](InlineResponse202LinksStatus.md) |  | [optional] 
**report** | [**[InlineResponse2008LinksReport]**](InlineResponse2008LinksReport.md) |  | [optional] 


